using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Windows.Input;

namespace GridViewTabbedNavigation
{
	public class GridNavigationCommands
	{
		public static RoutedCommand Next = new RoutedCommand("Next", typeof(GridNavigationCommands));
		public static RoutedCommand Previous = new RoutedCommand("Previous", typeof(GridNavigationCommands));
		public static RoutedCommand First = new RoutedCommand("First", typeof(GridNavigationCommands));
		public static RoutedCommand Last = new RoutedCommand("Last", typeof(GridNavigationCommands));
	}
}
